kind: Backend
apiVersion: capabilities.3scale.net/v1beta1
metadata:
  name: backend1-sample
  namespace: 3scale
  annotations:
    insecure_skip_verify: "true"
spec:
  name: Operated Backend 1
  privateBaseURL: 'https://echo-api.3scale.net:443'
  systemName: backend1